body{
margin:0;
padding:0px 0px 0px 0px;
background-position:center top;
background-color:#FFFFFF;
font:normal 12px Arial, Helvetica, sans-serif;
color:#000000;
}

h1, h2, h3, p {
	margin:0px;
	padding:0px;
}

/*-----------------------------text-----------------------------------*/

.normal_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	line-height:18px;
	font-weight:normal;
}

.h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#EC9703;
	line-height:25px;
	font-weight:bold;
	text-transform:uppercase;
}



.h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	line-height:18px;
	font-weight:bold;
	text-transform:uppercase;
}

.h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	line-height:18px;
	font-weight:bold;
	text-transform:uppercase;
	padding:10px;
}

.h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FF0000;
	line-height:14px;
	font-weight:bold;
	text-transform:uppercase;
}

.h4_blue{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#0099CC;
	line-height:14px;
	font-weight:bold;
	text-transform:uppercase;
}
.footer_text{
	font-weight:normal;
	font-size:12px;
	line-height:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
}





/*--------------------------------- link -----------------------------------------*/


a.topmenu:link, a.topmenu:active, a.topmenu:visited{
	font-weight:bold;
	font-size:12px;
	line-height:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
}

a.topmenu:hover{
	font-weight:bold;
	font-size:12px;
	line-height:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}


a.mailTo:link, A.mailTo:active, A.mailTo:visited {
	font-family:"Century Gothic";
	font-size:16px;
	font-weight:normal;
	color:#EC9703;
	text-decoration:none;
	line-height:18px;
}

a.mailTo:hover {
	color:#000000;
	text-decoration:underline;
}

a.footerLinks:link, A.footerLinks:active, A.footerLinks:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#fff;
	padding-left:10px;
	padding-right:10px;
	text-decoration:none;
	line-height:20px;

}

a.footerLinks:hover {
	text-decoration:underline;
}


a.copyLinks:link, A.copyLinks:active, A.copyLinks:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	line-height:20px;
	text-transform:uppercase;
}



a.copyLinks:hover {
	text-decoration:underline;

}




/*-----------------------------misc-----------------------------------*/

.bodybackground{
	background-color:#F4F1E6;
	
}


.menuBG{
	background-image:url(../images/menu_bg.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	height:38px;
}

.menuDivider{
	background-image:url(../images/menu_divider.gif);
	background-position:left top;
	background-repeat:repeat-y;
	height:38px;
}


.gradientBox_bg{
	background-image:url(../images/box_gradient_bg.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	height:54px;
}

.boxbackground{
	background-color:#FFFFFF;
}



.heading_Bluetext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#0000A9;
	padding:0px;
}	

.heading_Blacktext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#000000;
	padding:0px;
}	

.blue_boder {
	border:#79AFDD 2px solid;
}	

.dot {
	background-image:url(../images/dot.jpg);
	background-position:center left;
	background-repeat:repeat-x;
}	

.borderBox{
	border:#C9C1A3 1px solid;
	background-color:#EEE7CD;
	font-weight:bold;
	font-size:11px;
	line-height:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	padding:5px;
}
	
.frame {
	border: 1px dashed #000000;
}
